/*
Theme Name: Theme Child
Description: Child Theme of our beautifully responsive theme.
Author: 7 Design
Author URI: http://7design.com.au
Template: Theme
Version: 1.0.0
Text Domain:  Theme
*/

@import url("../Theme/style.css"); 

.fusion-title .title-heading-center {
  text-shadow: 0 0 7px #000000 !important;
}
.tribe-events-shortcode.tribe-events-view-wrapper.view-month.category-.tribe-bar {
  padding: 0 5%;
}
.custom.fusion-social-network-icon.fusion-tooltip.fusion-custom.fusion-icon-custom {
  top: -2px !important;
}
.fusion-social-links-footer .custom.fusion-social-network-icon.fusion-tooltip.fusion-custom.fusion-icon-custom {
  display: none !important;
}